MWAWHeader.hxx File Reference

Defines MWAWHeader (document's type, version, kind). More...

`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include <libmwaw/libmwaw.hxx>`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes

class | MWAWHeader
| a function used by MWAWDocument to store the version of document More...

## Detailed Description

Defines MWAWHeader (document's type, version, kind).